August 20, 2014

Qt5 Will Now Support LGPLv3 Modules

With the upcoming Qt 5.4 release, LGPLv3 is now an optional license alongside the existing LGPLv2.1 license and the commercial combination for Qt Enterprise...

Read more at Phoronix